Mailinglist Archive: opensuse-factory (536 mails)

< Previous Next >
[opensuse-factory] New Tumbleweed snapshot 20180516 released!

Please note that this mail was generated by a script.
The described changes are computed based on the x86_64 DVD.
The full online repo contains too many changes to be listed here.

Please check the known defects of this snapshot before upgrading:
https://openqa.opensuse.org/tests/overview?distri=opensuse&groupid=1&version=Tumbleweed&build=20180516

When you reply to report some issues, make sure to change the subject.
It is not helpful to keep the release announcement subject in a thread
while discussing a specific problem.

Packages changed:
ImageMagick (7.0.7.29 -> 7.0.7.31)
NetworkManager-openvpn
akonadi-calendar (18.04.0 -> 18.04.1)
akonadi-calendar-tools (18.04.0 -> 18.04.1)
akonadi-contact (18.04.0 -> 18.04.1)
akonadi-import-wizard (18.04.0 -> 18.04.1)
akonadi-mime (18.04.0 -> 18.04.1)
akonadi-notes (18.04.0 -> 18.04.1)
akonadi-search (18.04.0 -> 18.04.1)
akonadi-server (18.04.0 -> 18.04.1)
akregator (18.04.0 -> 18.04.1)
analitza (18.04.0 -> 18.04.1)
ark (18.04.0 -> 18.04.1)
baloo5-widgets (18.04.0 -> 18.04.1)
blinken (18.04.0 -> 18.04.1)
bovo (18.04.0 -> 18.04.1)
btrfsmaintenance
calendarsupport (18.04.0 -> 18.04.1)
cervisia (18.04.0 -> 18.04.1)
dolphin (18.04.0 -> 18.04.1)
dragonplayer (18.04.0 -> 18.04.1)
eventviews (18.04.0 -> 18.04.1)
ffmpegthumbs (18.04.0 -> 18.04.1)
firewalld (0.5.2 -> 0.5.3)
grantleetheme (18.04.0 -> 18.04.1)
gwenview5 (18.04.0 -> 18.04.1)
incidenceeditor (18.04.0 -> 18.04.1)
installation-images-Kubic (14.371 -> 14.372)
juk (18.04.0 -> 18.04.1)
kaccounts-integration (18.04.0 -> 18.04.1)
kaccounts-providers (18.04.0 -> 18.04.1)
kaddressbook (18.04.0 -> 18.04.1)
kalarm (18.04.0 -> 18.04.1)
kalarmcal (18.04.0 -> 18.04.1)
kalgebra (18.04.0 -> 18.04.1)
kalzium (18.04.0 -> 18.04.1)
kamera (18.04.0 -> 18.04.1)
kanagram (18.04.0 -> 18.04.1)
kapptemplate (18.04.0 -> 18.04.1)
kate (18.04.0 -> 18.04.1)
katomic (18.04.0 -> 18.04.1)
kblackbox (18.04.0 -> 18.04.1)
kblocks (18.04.0 -> 18.04.1)
kbounce (18.04.0 -> 18.04.1)
kbreakout (18.04.0 -> 18.04.1)
kbruch (18.04.0 -> 18.04.1)
kcachegrind (18.04.0 -> 18.04.1)
kcalc (18.04.0 -> 18.04.1)
kcalcore (18.04.0 -> 18.04.1)
kcalutils (18.04.0 -> 18.04.1)
kcharselect (18.04.0 -> 18.04.1)
kcm_sddm
kcolorchooser (18.04.0 -> 18.04.1)
kcontacts (18.04.0 -> 18.04.1)
kcron (18.04.0 -> 18.04.1)
kdav (18.04.0 -> 18.04.1)
kde-print-manager (18.04.0 -> 18.04.1)
kdeedu-data (18.04.0 -> 18.04.1)
kdegraphics-thumbnailers (18.04.0 -> 18.04.1)
kdenetwork4-filesharing (18.04.0 -> 18.04.1)
kdepim-addons (18.04.0 -> 18.04.1)
kdepim-apps-libs (18.04.0 -> 18.04.1)
kdepim-runtime (18.04.0 -> 18.04.1)
kdf (18.04.0 -> 18.04.1)
kdialog (18.04.0 -> 18.04.1)
kdiamond (18.04.0 -> 18.04.1)
keditbookmarks (18.04.0 -> 18.04.1)
kgeography (18.04.0 -> 18.04.1)
kget (18.04.0 -> 18.04.1)
kgoldrunner (18.04.0 -> 18.04.1)
kgpg (18.04.0 -> 18.04.1)
khangman (18.04.0 -> 18.04.1)
khelpcenter5 (18.04.0 -> 18.04.1)
kidentitymanagement (18.04.0 -> 18.04.1)
kig (18.04.0 -> 18.04.1)
kimagemapeditor (18.04.0 -> 18.04.1)
kimap (18.04.0 -> 18.04.1)
kio-extras5 (18.04.0 -> 18.04.1)
kio_audiocd (18.04.0 -> 18.04.1)
kiriki (18.04.0 -> 18.04.1)
kiten (18.04.0 -> 18.04.1)
kjumpingcube (18.04.0 -> 18.04.1)
kldap (18.04.0 -> 18.04.1)
kleopatra (18.04.0 -> 18.04.1)
klettres (18.04.0 -> 18.04.1)
klines (18.04.0 -> 18.04.1)
kmag (18.04.0 -> 18.04.1)
kmahjongg (18.04.0 -> 18.04.1)
kmail (18.04.0 -> 18.04.1)
kmail-account-wizard (18.04.0 -> 18.04.1)
kmailtransport (18.04.0 -> 18.04.1)
kmbox (18.04.0 -> 18.04.1)
kmime (18.04.0 -> 18.04.1)
kmines (18.04.0 -> 18.04.1)
kmousetool (18.04.0 -> 18.04.1)
kmouth (18.04.0 -> 18.04.1)
kmplot (18.04.0 -> 18.04.1)
knavalbattle (18.04.0 -> 18.04.1)
knetwalk (18.04.0 -> 18.04.1)
knotes (18.04.0 -> 18.04.1)
kolf (18.04.0 -> 18.04.1)
kollision (18.04.0 -> 18.04.1)
kolourpaint (18.04.0 -> 18.04.1)
kompare (18.04.0 -> 18.04.1)
konquest (18.04.0 -> 18.04.1)
konsole (18.04.0 -> 18.04.1)
kontact (18.04.0 -> 18.04.1)
kontactinterface (18.04.0 -> 18.04.1)
kopete (18.04.0 -> 18.04.1)
korganizer (18.04.0 -> 18.04.1)
kpat (18.04.0 -> 18.04.1)
kpimtextedit (18.04.0 -> 18.04.1)
kqtquickcharts (18.04.0 -> 18.04.1)
krdc (18.04.0 -> 18.04.1)
kreversi (18.04.0 -> 18.04.1)
krfb (18.04.0 -> 18.04.1)
kruler (18.04.0 -> 18.04.1)
kshisen (18.04.0 -> 18.04.1)
ksirk (18.04.0 -> 18.04.1)
ksmtp (18.04.0 -> 18.04.1)
kspaceduel (18.04.0 -> 18.04.1)
ksquares (18.04.0 -> 18.04.1)
ksudoku (18.04.0 -> 18.04.1)
ksystemlog (18.04.0 -> 18.04.1)
kteatime (18.04.0 -> 18.04.1)
ktimer (18.04.0 -> 18.04.1)
ktnef (18.04.0 -> 18.04.1)
ktouch (18.04.0 -> 18.04.1)
ktuberling (18.04.0 -> 18.04.1)
kturtle (18.04.0 -> 18.04.1)
kubrick (18.04.0 -> 18.04.1)
kwalletmanager5 (18.04.0 -> 18.04.1)
kwordquiz (18.04.0 -> 18.04.1)
libgphoto2 (2.5.17 -> 2.5.18)
libgravatar (18.04.0 -> 18.04.1)
libkcddb (18.04.0 -> 18.04.1)
libkcompactdisc (18.04.0 -> 18.04.1)
libkdcraw (18.04.0 -> 18.04.1)
libkdegames (18.04.0 -> 18.04.1)
libkdepim (18.04.0 -> 18.04.1)
libkeduvocdocument (18.04.0 -> 18.04.1)
libkexiv2 (18.04.0 -> 18.04.1)
libkgapi (18.04.0 -> 18.04.1)
libkipi (18.04.0 -> 18.04.1)
libkleo (18.04.0 -> 18.04.1)
libkmahjongg (18.04.0 -> 18.04.1)
libkomparediff2 (18.04.0 -> 18.04.1)
libksane (18.04.0 -> 18.04.1)
libksieve (18.04.0 -> 18.04.1)
llvm6
lokalize (18.04.0 -> 18.04.1)
lskat (18.04.0 -> 18.04.1)
mailcommon (18.04.0 -> 18.04.1)
mailimporter (18.04.0 -> 18.04.1)
mbox-importer (18.04.0 -> 18.04.1)
messagelib (18.04.0 -> 18.04.1)
mobipocket (18.04.0 -> 18.04.1)
okular (18.04.0 -> 18.04.1)
openbabel
parley (18.04.0 -> 18.04.1)
perl-DateTime-TimeZone (2.18 -> 2.19)
perl-Net-HTTP (6.17 -> 6.18)
pim-data-exporter (18.04.0 -> 18.04.1)
pim-sieve-editor (18.04.0 -> 18.04.1)
pimcommon (18.04.0 -> 18.04.1)
plasma5-desktop
plasma5-pa
poxml (18.04.0 -> 18.04.1)
python-matplotlib
python-numpy
python-pycryptodome
sddm
shim-leap
spec-cleaner (1.0.7 -> 1.0.8)
spectacle (18.04.0 -> 18.04.1)
squid
star
step (18.04.0 -> 18.04.1)
sweeper (18.04.0 -> 18.04.1)
syndication (18.04.0 -> 18.04.1)
systemd
tar (1.29 -> 1.30)
tmux
transactional-update (2.2 -> 2.3)
ucode-intel
uget
umbrello (18.04.0 -> 18.04.1)
virtualbox (5.2.10_k4.16.8_1 -> 5.2.12_k4.16.8_1)
vsftpd
xfce4-panel-plugin-pulseaudio (0.4.0 -> 0.4.1)
xfce4-panel-plugin-verve (1.1.0 -> 2.0.0)
xfce4-panel-plugin-whiskermenu (2.1.5 -> 2.1.7)
xfce4-power-manager
xfce4-screenshooter (1.9.1 -> 1.9.2)
zsh (5.5 -> 5.5.1)
zypper-search-packages-plugin (0.4 -> 0.5)

=== Details ===

==== ImageMagick ====
Version update (7.0.7.29 -> 7.0.7.31)
Subpackages: ImageMagick-extra libMagick++-7_Q16HDRI4 libMagickCore-7_Q16HDRI6
libMagickWand-7_Q16HDRI6 perl-PerlMagick

- update to 7.0.7-31:
* Fixed numerous use of uninitialized values, integer overflow,
memory exceeded, and timeouts (credit to OSS Fuzz).
* Missing break when checking "compliance" element.
- removed upstreamed ImageMagick-draw-circle-primitive.patch

==== NetworkManager-openvpn ====
Subpackages: NetworkManager-openvpn-gnome NetworkManager-openvpn-lang

- Following changes in NetworkManager: pass without-libnm-glib to
configure, no longer build deprecated libnm-glib support.
- Following the above changes: Drop no longer needed
pkgconfig(NetworkManager), pkgconfig(libnm-glib),
pkgconfig(libnm-glib-vpn), pkgconfig(libnm-gtk) and
pkgconfig(libnm-util) BuildRequires.
- Package missing COPYING file.
- Package nm-openvpn-service.conf as config, silence rpmlint.
- Drop unnneeded NetworkManager-gnome Requires from gnome
sub-package, it is not longer of use for us.

==== akonadi-calendar ====
Version update (18.04.0 -> 18.04.1)
Subpackages: akonadi-calendar-lang akonadi-plugin-calendar
libKF5AkonadiCalendar5

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* Binary serializer code now supports FreeBusy too, so we can remove
"default" statement
* always show an incidence if we are the organizer (kde#352214)

==== akonadi-calendar-tools ====
Version update (18.04.0 -> 18.04.1)
Subpackages: akonadi-calendar-tools-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== akonadi-contact ====
Version update (18.04.0 -> 18.04.1)
Subpackages: akonadi-contact-lang akonadi-plugin-contacts libKF5AkonadiContact5
libKF5ContactEditor5

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== akonadi-import-wizard ====
Version update (18.04.0 -> 18.04.1)
Subpackages: akonadi-import-wizard-lang libKPimImportWizard5

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* Fix version

==== akonadi-mime ====
Version update (18.04.0 -> 18.04.1)
Subpackages: akonadi-mime-lang akonadi-plugin-mime libKF5AkonadiMime5

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== akonadi-notes ====
Version update (18.04.0 -> 18.04.1)
Subpackages: akonadi-notes-lang libKF5AkonadiNotes5

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== akonadi-search ====
Version update (18.04.0 -> 18.04.1)
Subpackages: akonadi-search-lang libKF5AkonadiSearch

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== akonadi-server ====
Version update (18.04.0 -> 18.04.1)
Subpackages: akonadi-server-lang akonadi-server-sqlite libKF5AkonadiAgentBase5
libKF5AkonadiCore5 libKF5AkonadiPrivate5 libKF5AkonadiWidgets5 libKF5AkonadiXml5

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* TransactionSequence: fix rollback not finishing properly.
* Akonadi tests: make checkTestIsIsolated work in release mode too
* Fix session not reconnecting on Qt >= 5.10
* Warning--
* Fix handling of cut collections.

==== akregator ====
Version update (18.04.0 -> 18.04.1)
Subpackages: akregator-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* Fix going to prev/next article with keyboard when using load full website

==== analitza ====
Version update (18.04.0 -> 18.04.1)
Subpackages: analitza-lang libAnalitza5

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== ark ====
Version update (18.04.0 -> 18.04.1)
Subpackages: ark-lang libkerfuffle18

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* libzipplugin: Add missing <memory> header

==== baloo5-widgets ====
Version update (18.04.0 -> 18.04.1)
Subpackages: baloo5-widgets-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== blinken ====
Version update (18.04.0 -> 18.04.1)
Subpackages: blinken-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== bovo ====
Version update (18.04.0 -> 18.04.1)
Subpackages: bovo-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== btrfsmaintenance ====

- In openSUSE the defrag plugin must explicitly refer to Python 3.
(bsc#1070322)
- Added patch: python3-support-bsc1070322.diff
- update to version 0.4.1
- defrag plugin: python2 and 3 compatibility
- defrag plugin: target extent size lowered to 32MiB (#43)
- shell compatibility fixes
- systemd unit type fixes
- Removed patch: python3-support-bsc1070322.diff (upstream)
- Add missing btrfsmaintenance-refresh.path [bsc#1084871]
- Use %license [bsc#1082318]
- Move the defrag plugin over to Python 3. (bsc#1070322)
- Added patch: python3-support-bsc1070322.diff
- update to version 0.4
- add support for systemd timers and use them by default; the alternative
cron scripts are still present (#29, #36)
- add automatic monitoring (via systemd.path) of the config file,
no manual updates by btrfsmaintenance-refresh.service needed (#38)
- fix RPM database path detection
- spec file cleanups
- documentation updates
- removed patches:
- btrfsmaintenance-0.3.1-fix-rpm-db-path.patch (upstream)
- btrfsmaintenance-switch-to-timer.patch (upstream)
- pull-request-36.patch (upstream)
- Fix systemd timers enabled even if period is set to none:
* Micro change in pull-request-36.patch (bsc#1075884)
- Clean spec file:
* Removed support for suse_version <= 1210.
* Removed call to btrfsmaintenance-refresh-cron.sh upon deletion
(not needed anymore since we use systemd timers which are
handled by macros).
* Ran spec-cleaner.
- Switch default of btrfsmaintenance-refresh.service to systemd-timer,
too (btrfsmaintenance-switch-to-timer.patch) [bsc#1073204]
- pull-request-36.patch: update patch
- Don't call btrfsmaintenance-refresh-cron.sh in %post, this is
done already by the systemd macros
- Add patch to use systemd timer instead of cron (pull-request-36.patch)
- Replace references to /var/adm/fillup-templates with new
%_fillupdir macro (boo#1069468)
- Fix cron symlinks removal upon package upgrade (boo#904518):
* The problem was in the preun section (in the old RPM).
* This means the symlinks are removed by this update, but won't
be by the next ones.
* Please run 'systemctl start btrfsmaintenance-refresh' one more
time to fix your symlinks.
- Add btrfsmaintenance-0.3.1-fix-rpm-db-path.patch:
* Change RPM database path to /usr/lib/sysimage/rpm for
Tumbleweed.
- Require btrfsprogs (bsc#1047226)
- version 0.3.1
- dist-install: fix installation paths, install functions
- functions: fix syntax to be compatible with dash
- spec: install functions file
- version 0.3
- add syslog to logging targets
- add none target (/dev/null)
- autodetect btrfs filesystems for balance, scrub and trim
- detect mixed blockgroups and use correct balance filters
- fix uninstall rules
- fix capturing entire output to the log
- fix when cron files are symlinks
- add generic installation script
- doc updates: retention policy tuning
- version 0.2
- updated documentation
- support debian-like configuration paths
- no hardcoded paths to external utilities
- fixed logger name typos for 'journal' target
- defrag fixes (sysconfig, find arguments)
- version 0.1.2
- change default config for trim: off
- journal loggin should work (fixed a typo)
- version 0.1.1
- fix typo and make journal logging target work
- cron refresh: remove bashism
- cron refresh: remove debugging messages
- post installation must create the cron links (bsc#904518)
- Removed patches:
* btrfsmaintenance-0.1-fix-bashisms.patch
- fix bashism in btrfsmaintenance-refresh-cron.sh script
- add patches:
* btrfsmaintenance-0.1-fix-bashisms.patch
- add COPYING, README.md
- add config option to specify log target (stdout, or journal)
- clean spec
- add Url tag
- fix sysconfig file Path: tags
- initial import 0.1

==== calendarsupport ====
Version update (18.04.0 -> 18.04.1)
Subpackages: calendarsupport-lang libKF5CalendarSupport5

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== cervisia ====
Version update (18.04.0 -> 18.04.1)
Subpackages: cervisia-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== dolphin ====
Version update (18.04.0 -> 18.04.1)
Subpackages: dolphin-part libdolphinvcs5

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* Don't filter out duplicated entries from places panel (kde#393528)
* Update window title after closing split view (kde#385111)
* Add failing test case for bug #385111
* Fix inconsistent preview spacing and icon wiggly-ness when toggling
previews in Icon mode (kde#393306)

==== dragonplayer ====
Version update (18.04.0 -> 18.04.1)
Subpackages: dragonplayer-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== eventviews ====
Version update (18.04.0 -> 18.04.1)
Subpackages: eventviews-lang libKF5EventViews5

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== ffmpegthumbs ====
Version update (18.04.0 -> 18.04.1)

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== firewalld ====
Version update (0.5.2 -> 0.5.3)
Subpackages: firewall-macros firewalld-lang python3-firewall

- Update to 0.5.3 (bsc#1093120)
* tests/regression: add test for ipset with timeout
* ipset: allow adding entries to ipsets with timeout
* translations: update
* helpers: load helper module explicitly if no port given
* helpers: nf_conntrack_proto-* helpers needs name cropped
* config/Makefile: correct name of proto-gre helper
* tests/regression: test helper nf_conntrack_proto_gre (#263)
* functions: get_nf_nat_helpers() should look in other directories too
* functions: Allow nf_conntrack_proto_* helpers
* services: Add GRE
* helpers: Add proto-gre
* tests/regression: add test to verify ICMP block in forward chain
* ipXtables: fix ICMP block not being present in FORWARD chain

==== grantleetheme ====
Version update (18.04.0 -> 18.04.1)
Subpackages: grantleetheme-lang libKF5GrantleeTheme5

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* Support deleting ThemeManager after actiongroup and menu, to fix crash in
kmail

==== gwenview5 ====
Version update (18.04.0 -> 18.04.1)
Subpackages: gwenview5-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* Fix custom folder icons using an absolute path entry (kde#315983)
* Fix "Save As" in failed-save message box
* Remove duplicate overwrite confirmation dialog
* Fix duplicate and markup displaying failed-save message box (kde#393170)
* Fix View Mode session restore (kde#393176)
* Update view offset in higher zoom levels after image size changed
* Center image after edit operation changed size
* Fix reloading of SVG images (kde#359736)

==== incidenceeditor ====
Version update (18.04.0 -> 18.04.1)
Subpackages: incidenceeditor-lang libKF5IncidenceEditor5

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== installation-images-Kubic ====
Version update (14.371 -> 14.372)

- merge gh#openSUSE/installation-images#248
- Use proper libsmbios_c2 name for the smbios library
- 14.372

==== juk ====
Version update (18.04.0 -> 18.04.1)
Subpackages: juk-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* systray: Ensure quit from systray also saves config changes.
* Simplify shutdown handling. (kde#388663)
* Don't try to start in docked mode without the systray.

==== kaccounts-integration ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kaccounts-integration-lang libkaccounts1

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kaccounts-providers ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kaccounts-providers-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kaddressbook ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kaddressbook-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* Fix manager leak

==== kalarm ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kalarm-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kalarmcal ====
Version update (18.04.0 -> 18.04.1)
Subpackages: akonadi-plugin-kalarmcal kalarmcal-lang libKF5AlarmCalendar5

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kalgebra ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kalgebra-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kalzium ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kalzium-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kamera ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kamera-lang kio_kamera

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kanagram ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kanagram-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kapptemplate ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kapptemplate-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kate ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kate-lang kate-plugins

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== katomic ====
Version update (18.04.0 -> 18.04.1)
Subpackages: katomic-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* Fix crash on going to previous atom

==== kblackbox ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kblackbox-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kblocks ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kblocks-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kbounce ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kbounce-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kbreakout ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kbreakout-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kbruch ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kbruch-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kcachegrind ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kcachegrind-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kcalc ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kcalc-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kcalcore ====
Version update (18.04.0 -> 18.04.1)

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kcalutils ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kcalutils-lang libKF5CalendarUtils5

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kcharselect ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kcharselect-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kcm_sddm ====
Subpackages: kcm_sddm-lang

- Amend 0001-Replace-autologin-configuration-with-a-note-to-use-Y.patch
to improve the replacement message
- Add patch to not show duplicate "(Wayland)" prefixes:
* remove-wayland-suffix.patch

==== kcolorchooser ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kcolorchooser-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kcontacts ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kcontacts-lang libKF5Contacts5

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kcron ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kcron-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kdav ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kdav-lang libKPimKDAV5

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kde-print-manager ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kde-print-manager-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kdeedu-data ====
Version update (18.04.0 -> 18.04.1)

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kdegraphics-thumbnailers ====
Version update (18.04.0 -> 18.04.1)

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kdenetwork4-filesharing ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kdenetwork4-filesharing-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kdepim-addons ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kdepim-addons-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* Fix PIM Events Plugin metadata for ConfigUi (kde#393678)
* Fix crash on close.
* Increase version
* Use attachment code directly
* Remove it
* Fix GrantleeTheme::ThemeManager being leaked. (kde#383070)
* Disable it for release version

==== kdepim-apps-libs ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kdepim-apps-libs-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kdepim-runtime ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kdepim-runtime-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* IMAP resource: fix data loss on connection lost, depending on the current
task
* IMAP: Collection removal should be replayed on error.
* IMAP Resource: handle disconnection before initial "OK" from server
* Fix IMAP resource stuck if connection lost during Login.
* Fix a bunch of typos in comments
* Fix version

==== kdf ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kdf-lang kwikdisk

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None
- Refreshed patches:
* desktop-files.diff

==== kdialog ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kdialog-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kdiamond ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kdiamond-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== keditbookmarks ====
Version update (18.04.0 -> 18.04.1)
Subpackages: keditbookmarks-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kgeography ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kgeography-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kget ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kget-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kgoldrunner ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kgoldrunner-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kgpg ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kgpg-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* Resolve KGpg crashing when setting trust level to ultimate

==== khangman ====
Version update (18.04.0 -> 18.04.1)
Subpackages: khangman-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== khelpcenter5 ====
Version update (18.04.0 -> 18.04.1)
Subpackages: khelpcenter5-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kidentitymanagement ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kidentitymanagement-lang libKF5IdentityManagement5

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kig ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kig-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kimagemapeditor ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kimagemapeditor-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kimap ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kimap-lang libKF5IMAP5

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* Session: emit connectionLost when getting disconnected before the initial OK
* IMAP fake server: provide more output in case the scenario is incomplete.
* KIMAP fake server: add support for disconnect before response
* Fix ctest with CTEST_PARALLEL_LEVEL being set.

==== kio-extras5 ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kio-extras5-lang libkioarchive5

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kio_audiocd ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kio_audiocd-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kiriki ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kiriki-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kiten ====
Version update (18.04.0 -> 18.04.1)
Subpackages: fonts-KanjiStrokeOrders kiten-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kjumpingcube ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kjumpingcube-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kldap ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kldap-lang libKF5Ldap5

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* LdapUrl: remove ctor code which made the QUrl invalid.
* LdapUrl: fix LDAP queries broken with non-ascii search strings.

==== kleopatra ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kleopatra-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* Fix runtime capability of apply-profile
* Change License of versioninfo.rc.in to GPL

==== klettres ====
Version update (18.04.0 -> 18.04.1)
Subpackages: klettres-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== klines ====
Version update (18.04.0 -> 18.04.1)
Subpackages: klines-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kmag ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kmag-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kmahjongg ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kmahjongg-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kmail ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kmail-application-icons kmail-lang ktnef

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* Set focus to viewer when we use esc
* Distinguish between settings and explicit overrides for external content

==== kmail-account-wizard ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kmail-account-wizard-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kmailtransport ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kmailtransport-lang libKF5MailTransport5
libKF5MailTransportAkonadi5

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kmbox ====
Version update (18.04.0 -> 18.04.1)

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kmime ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kmime-lang libKF5Mime5

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kmines ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kmines-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kmousetool ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kmousetool-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kmouth ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kmouth-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kmplot ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kmplot-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== knavalbattle ====
Version update (18.04.0 -> 18.04.1)
Subpackages: knavalbattle-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== knetwalk ====
Version update (18.04.0 -> 18.04.1)
Subpackages: knetwalk-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== knotes ====
Version update (18.04.0 -> 18.04.1)
Subpackages: knotes-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kolf ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kolf-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kollision ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kollision-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kolourpaint ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kolourpaint-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kompare ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kompare-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== konquest ====
Version update (18.04.0 -> 18.04.1)
Subpackages: konquest-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== konsole ====
Version update (18.04.0 -> 18.04.1)
Subpackages: konsole-part

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* Fix build with Qt 5.11_beta3 (dropping qt5_use_modules)

==== kontact ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kontact-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kontactinterface ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kontactinterface-lang libKF5KontactInterface5

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kopete ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kopete-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* oscar: include buffer.h (kde#393372)

==== korganizer ====
Version update (18.04.0 -> 18.04.1)
Subpackages: korganizer-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kpat ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kpat-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kpimtextedit ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kpimtextedit-lang libKF5PimTextEdit5

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kqtquickcharts ====
Version update (18.04.0 -> 18.04.1)

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== krdc ====
Version update (18.04.0 -> 18.04.1)
Subpackages: krdc-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kreversi ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kreversi-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== krfb ====
Version update (18.04.0 -> 18.04.1)
Subpackages: krfb-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kruler ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kruler-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kshisen ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kshisen-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== ksirk ====
Version update (18.04.0 -> 18.04.1)
Subpackages: ksirk-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== ksmtp ====
Version update (18.04.0 -> 18.04.1)
Subpackages: ksmtp-lang libKPimSMTP5

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* Partial revert, restore API in the stable branch.
* KSMTP: Fix sending emails where a line starts with a dot (kde#392049)
* KSMTP: remove dependency on KMime, by removing setMessage().
* Increase SMTP session timeout to 1 minute

==== kspaceduel ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kspaceduel-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== ksquares ====
Version update (18.04.0 -> 18.04.1)
Subpackages: ksquares-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== ksudoku ====
Version update (18.04.0 -> 18.04.1)
Subpackages: ksudoku-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== ksystemlog ====
Version update (18.04.0 -> 18.04.1)
Subpackages: ksystemlog-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* Fix build with Qt 5.11_beta3 (dropping qt5_use_modules)

==== kteatime ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kteatime-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== ktimer ====
Version update (18.04.0 -> 18.04.1)
Subpackages: ktimer-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== ktnef ====
Version update (18.04.0 -> 18.04.1)
Subpackages: ktnef-lang libKF5Tnef5

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== ktouch ====
Version update (18.04.0 -> 18.04.1)
Subpackages: ktouch-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== ktuberling ====
Version update (18.04.0 -> 18.04.1)
Subpackages: ktuberling-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kturtle ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kturtle-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kubrick ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kubrick-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kwalletmanager5 ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kwalletmanager5-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== kwordquiz ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kwordquiz-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== libgphoto2 ====
Version update (2.5.17 -> 2.5.18)
Subpackages: libgphoto2-6 libgphoto2-6-lang

- updated to 2.5.18 release (bsc#1091309)
- ptp2:
Canon EOS: Fixed file download on several EOS brands, broken by 2.5.17
release.
- pentax:
Added K01 and K70 models.

==== libgravatar ====
Version update (18.04.0 -> 18.04.1)
Subpackages: libKF5Gravatar5 libgravatar-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== libkcddb ====
Version update (18.04.0 -> 18.04.1)

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== libkcompactdisc ====
Version update (18.04.0 -> 18.04.1)
Subpackages: libKF5CompactDisc5 libkcompactdisc-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== libkdcraw ====
Version update (18.04.0 -> 18.04.1)

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== libkdegames ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kdegames-carddecks-default libkdegames-lang libkf5kdegames6

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== libkdepim ====
Version update (18.04.0 -> 18.04.1)
Subpackages: libKF5Libkdepim5 libKF5LibkdepimAkonadi5 libkdepim-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== libkeduvocdocument ====
Version update (18.04.0 -> 18.04.1)
Subpackages: libKEduVocDocument5 libkeduvocdocument-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== libkexiv2 ====
Version update (18.04.0 -> 18.04.1)

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== libkgapi ====
Version update (18.04.0 -> 18.04.1)
Subpackages: libKPimGAPICalendar5 libKPimGAPIContacts5 libKPimGAPICore5
libKPimGAPITasks5 libkgapi-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== libkipi ====
Version update (18.04.0 -> 18.04.1)
Subpackages: libKF5Kipi32_0_0 libkipi-data

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== libkleo ====
Version update (18.04.0 -> 18.04.1)
Subpackages: libKF5Libkleo5 libkleo-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== libkmahjongg ====
Version update (18.04.0 -> 18.04.1)
Subpackages: libKF5KMahjongglib5 libkmahjongg-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== libkomparediff2 ====
Version update (18.04.0 -> 18.04.1)
Subpackages: libkomparediff2-5 libkomparediff2-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== libksane ====
Version update (18.04.0 -> 18.04.1)
Subpackages: libKF5Sane5 libksane-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== libksieve ====
Version update (18.04.0 -> 18.04.1)
Subpackages: libksieve-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== llvm6 ====
Subpackages: libLLVM6 libclang6

- Do not build stage1 with debug info. It was accidentally added
with the use of %optflags. This should fix out of memory errors
on 32bit architectures and speed up build everywhere else.
(bsc#1092697)

==== lokalize ====
Version update (18.04.0 -> 18.04.1)
Subpackages: lokalize-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== lskat ====
Version update (18.04.0 -> 18.04.1)
Subpackages: lskat-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== mailcommon ====
Version update (18.04.0 -> 18.04.1)
Subpackages: libKF5MailCommon5 mailcommon-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* Remove duplicate margin

==== mailimporter ====
Version update (18.04.0 -> 18.04.1)
Subpackages: libKF5MailImporter5 libKF5MailImporterAkonadi5 mailimporter-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== mbox-importer ====
Version update (18.04.0 -> 18.04.1)
Subpackages: mbox-importer-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== messagelib ====
Version update (18.04.0 -> 18.04.1)
Subpackages: messagelib-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* Now when we use ESC we force focus on viewer
* Use >=
* Fix Bug 393688 - DND Attachments from one existing message to new message
(kde#393688)
* Distinguish between settings and explicit override for external content
* Load external references in encrypted emails only on explicit request
* Remove unused variable
* Clean up css
* Fix expand/collapse addresslist
* Fix size
* Cache value
* Use directly css. Remove script for show full address. I know that some
autotests are broken
* Clean up
* Cache number of identity
* Cache string
* Add comment
* Minor optimization
* Add comment
* initialize value
* Warning--
* Minor optimization
* Don't use injection code for attachment
* Return attachmentHtml directly
* Remove show/hide method
* Remove hide/show attachment as discussed this WE.

==== mobipocket ====
Version update (18.04.0 -> 18.04.1)

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== okular ====
Version update (18.04.0 -> 18.04.1)
Subpackages: okular-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* Don't crash if fopen fails
* Use toLocal8Bit instead of toUtf8
* Obey umask rules when saving new file (kde#392682)
* Fix crash on exit when having edited a text area (kde#393334)
* [Okular] Bug 387282: Highlighting of search results lost when rotating page
(kde#387282)

==== openbabel ====

- Backport https://github.com/openbabel/openbabel/commit/e26491
* fix_narrowing.patch
- Backport https://github.com/openbabel/openbabel/commit/8d707b
* fix_yasara.patch
- Don't delete command line tools, include them in the main package
as with openbabel < 2.4
- Pass -ULIB_INSTALL_DIR to unset this var, the %cmake macro sets
it to %{_libdir} resulting in a duplicate /usr in the module
search path which causes the plugins not to be found (boo#997190)

==== parley ====
Version update (18.04.0 -> 18.04.1)
Subpackages: parley-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== perl-DateTime-TimeZone ====
Version update (2.18 -> 2.19)

- updated to 2.19
see /usr/share/doc/packages/perl-DateTime-TimeZone/Changes
2.19 2018-05-13
- This release is based on version 2018e of the Olson database. This release
includes contemporary changes for North Korea.

==== perl-Net-HTTP ====
Version update (6.17 -> 6.18)

- updated to 6.18
see /usr/share/doc/packages/perl-Net-HTTP/Changes
6.18 2018-05-09 14:55:43Z
- Move test that relies on http://httpbin.org to author tests

==== pim-data-exporter ====
Version update (18.04.0 -> 18.04.1)
Subpackages: pim-data-exporter-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== pim-sieve-editor ====
Version update (18.04.0 -> 18.04.1)
Subpackages: pim-sieve-editor-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== pimcommon ====
Version update (18.04.0 -> 18.04.1)
Subpackages: libKF5PimCommon5 libKF5PimCommonAkonadi5 pimcommon-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== plasma5-desktop ====
Subpackages: plasma5-desktop-lang

- Add patch to fix display of certain submenus in kicker (kde#394013):
* 0001-Fix-submenus-not-updating-when-switching-between-cat.patch

==== plasma5-pa ====
Subpackages: plasma5-pa-lang

- Recommend pulseaudio-module-gconf (boo#1092871)

==== poxml ====
Version update (18.04.0 -> 18.04.1)
Subpackages: kde-l10n-devel poxml-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== python-matplotlib ====
Subpackages: python3-matplotlib python3-matplotlib-cairo
python3-matplotlib-gtk3 python3-matplotlib-tk

- Add missing Requires for python-backports.functools_lru_cache (boo#1074491)

==== python-numpy ====
Subpackages: python2-numpy python3-numpy

- Fix issues with some targets not having certain versions of
openblas

==== python-pycryptodome ====

- Provide/obsolete also python-crypto for py2 package

==== sddm ====
Subpackages: sddm-branding-openSUSE

- Add patch to not include sessions with NoDisplay=true in the list
(boo#1086614):
* 0001-Don-t-add-session-files-with-NoDisplay-true-to-Sessi.patch

==== shim-leap ====

- Update shim to 14-lp150.7.3
+ Amend fallback.efi to avoid being trapped in the infinite reset
loop (bsc#1092000)

==== spec-cleaner ====
Version update (1.0.7 -> 1.0.8)

- Version update to 1.0.8 bsc#1092933:
* Be case insensitive on license detection
* Exclude limit_build from bracketing
* Replace _libexecdir as we now do not really bother about
SLE11

==== spectacle ====
Version update (18.04.0 -> 18.04.1)
Subpackages: spectacle-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* Fix memory leaks

==== squid ====

- Fix package configure

==== star ====
Subpackages: spax star-rmt

- Create rules for riscv64

==== step ====
Version update (18.04.0 -> 18.04.1)
Subpackages: step-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== sweeper ====
Version update (18.04.0 -> 18.04.1)
Subpackages: sweeper-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== syndication ====
Version update (18.04.0 -> 18.04.1)

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* None

==== systemd ====
Subpackages: libsystemd0 libsystemd0-32bit libudev-devel libudev1
libudev1-32bit systemd-32bit systemd-coredump systemd-logger systemd-sysvinit
udev

- Slight rewrite of the previous fix

==== tar ====
Version update (1.29 -> 1.30)
Subpackages: tar-lang tar-rmt

- add tar-1.30-tests_dirrem_race.patch to fix race in dirrem01 and
dirrem02 tests that were passing/failing randomly because of that
- run spec-cleaner
- renumber patches
- Use %license instead of %doc [bsc#1082318]
- add tar-1.30-tests-difflink.patch to fix difflink.at test
(https://www.mail-archive.com/bug-tar@xxxxxxx/msg05440.html)
- GNU tar 1.30:
* Member names containing '..' components are now skipped when
extracting.
* Report erroneous use of position-sensitive options.
* --numeric-owner now affects private headers too.
* Fixed the --delay-directory-restore option
* The --warnings=failed-read option
* The --warnings=none option now suppresses all warnings
* Fix reporting of hardlink mismatches during compare
- cleanup with spec-cleaner
- switch all urls to https
- drop upstreamed patches
* add-return-values-to-backup-scripts.patch
* tar-1.29-extract_pathname_bypass.patch
- rebase add_readme-tests.patch

==== tmux ====

- Add bash completion for tmux

==== transactional-update ====
Version update (2.2 -> 2.3)

- Update to version 2.3
- Reformat help text / synopsis
- More detailled output (use --quiet for less output)
- Log all error messages into log file
- Avoid potential lock file race condition on self update
- Accept package names with whitespace
- Don't wait for user input during self-update
- Fix broken error message output when creating new snapshot without reboot
- Fix erroneous mounting of stale grub mounts

==== ucode-intel ====

- Add rpmlintrc filter to ignore false-positive osc warning:
Package contains no binary and should be of noarch architecture

==== uget ====
Subpackages: uget-lang

- Ensure neutrality of description.
- Replace %__-type macro indirections.

==== umbrello ====
Version update (18.04.0 -> 18.04.1)
Subpackages: umbrello-lang

- Update to 18.04.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.04.1.php
- Changes since 18.04.0:
* Merge in fixes from kmymoney related script variant
* Add c++ import support for combinations of 'explicit', 'constexp' keywords
in combination with constructors (kde#392984)
* Fix "c++ importer does not recognize 'explicit' keyword" (kde#392984)

==== virtualbox ====
Version update (5.2.10_k4.16.8_1 -> 5.2.12_k4.16.8_1)
Subpackages: virtualbox-guest-kmp-default virtualbox-guest-tools
virtualbox-guest-x11

- Version bump to 5.2.12 (released May 09 2018 by Oracle)
This is a maintenance release. The following items were fixed and/or added:
Serial: fixed possible data corruption when sending data under certain
circumstances
Video recording: fixed starting / stopping recording under certain
circumstances
Linux hosts: support Linux 4.17 changes. Thank you Larry Finger
Linux guests: support Linux 4.16 and EL 7.5 kernels (bugs #17676 and #17678)
Linux guests: 3D fixes for recent guests (bug #17623)
File "fixes_for_4.16.patch" is removed - fixed upstream.

==== vsftpd ====

- vsftpd-enable-syscalls-needed-by-sle15.patch: Enable wait4(),
sysinfo(), and shutdown() syscalls in seccomp sandbox. These are
required for the daemon to work properly on SLE-15. [bsc#1089088]

==== xfce4-panel-plugin-pulseaudio ====
Version update (0.4.0 -> 0.4.1)
Subpackages: xfce4-panel-plugin-pulseaudio-lang

- update to version 0.4.1
* Translation updates

==== xfce4-panel-plugin-verve ====
Version update (1.1.0 -> 2.0.0)
Subpackages: xfce4-panel-plugin-verve-lang

- update to version 2.0.0
* Switch from GTK2 to GTK3
* DBUS support and verve-focus have been removed
* allow to override the colors of the input area
* Update translations

==== xfce4-panel-plugin-whiskermenu ====
Version update (2.1.5 -> 2.1.7)
Subpackages: xfce4-panel-plugin-whiskermenu-lang

- update to 2.1.7:
* Fix memory leak when recreating window.
* Use HTTPS for plugin website.
* Fix losing search focus. (bxo#14209)
* Fix crash when last search action is deleted.
* Fix menu shown in alt-tab.
* Translation updates

==== xfce4-power-manager ====
Subpackages: xfce4-panel-plugin-power-manager xfce4-power-manager-lang

- add xfce4-power-manager-1.6.1-no-show-in-lxqt.diff (boo#1092247)

==== xfce4-screenshooter ====
Version update (1.9.1 -> 1.9.2)
Subpackages: xfce4-panel-plugin-screenshooter xfce4-screenshooter-lang

- update to version 1.9.2
- Remove zimagez support (bxo#14283)
- Use g_app_info_launch() for command launching (bxo#13886)
- Dismiss the progress dialog after upload (bxo#12519)
- Improve thumbnail size clamping
- Allow --clipboard option to be used with the others (bxo#14120)
- Handle device grab failure (bxo#10259)

==== zsh ====
Version update (5.5 -> 5.5.1)

- Update to 5.5.1
* fix for a configuration problem finding singal names from (some) recent
versions of glibc
* minor changes

==== zypper-search-packages-plugin ====
Version update (0.4 -> 0.5)

- include the module ID with its user-readable name (bsc#1092922)
- 0.5


--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages